name: Sentry
version: '${project.version}'
main: me.linuxsquare.sentry.Sentry
api-version: 1.18
authors: [ LinuxSquare ]

commands:
  sentry:
    description: Basic Sentry Commands
  ban:
    description: Bans the specified player permanently
  tempban:
    description: Bans the specified player for the specified duration
  unban:
    description: Unbans the specified player
  kick:
    description: Kicks the specified player
  mute:
    description: Mutes the specified player for the specified duration
  unmute:
    description: Unmutes the specified player
  jail:
    description: Teleports the specified player for the specified duration to the jail
  unjail:
    description: Releases the specified player from jail and teleports it back to the spawn
  jailstatus:
    description: Shows the active status of imprisonment